Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LiamWorkflowDiagnostics", "LiamWorkflowDiagnostics.csproj", "{6B730F27-FC06-1F9E-36E9-CB1A479B1995}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6B730F27-FC06-1F9E-36E9-CB1A479B1995}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6B730F27-FC06-1F9E-36E9-CB1A479B1995}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6B730F27-FC06-1F9E-36E9-CB1A479B1995}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6B730F27-FC06-1F9E-36E9-CB1A479B1995}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D8F6E68C-C066-4FBE-9C91-E3FFE4EC9910}
	EndGlobalSection
EndGlobal
